xmlstreamreaderinterface.h File Reference

common interface to read all XML streams containing convenient functions More...

`#include <QIODevice>`
`#include <QXmlStreamReader>`
`#include <QXmlStreamWriter>`
`#include "../../exportinmportconfig.h"`

Go to the source code of this file.

## Classes

class | pappso::XmlStreamReaderInterface
| convenient xml reader helper More...

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

common interface to read all XML streams containing convenient functions

Date
  12/11/2021

Author
  Olivier Langella

Definition in file xmlstreamreaderinterface.h.